body {
	background:#262324;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-stretch:normal;
	margin:0;
}
@font-face {
    font-family: 'alegre_sans_ncregular';
    src: url('fonts/al__gre_sans_regular_nc-webfont.eot');
    src: url('fonts/al__gre_sans_regular_nc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/al__gre_sans_regular_nc-webfont.woff') format('woff'),
         url('fonts/al__gre_sans_regular_nc-webfont.ttf') format('truetype'),
         url('fonts/al__gre_sans_regular_nc-webfont.svg#alegre_sans_ncregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
a img
{
	border:0 !important;
}
p
{
	color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	width:100%;
	float:left;
	margin:0 0 20px !important;
}
h1
{
	color:#d85322;
	width:100%;
	float:left;
	font:60px 'alegre_sans_ncregular';
	margin:0 0 13px;
}
h2
{
	color:#fff;
	width:100%;
	float:left;
	font:40px 'alegre_sans_ncregular';
	margin:0 0 13px;
}
h3
{
	color:#d85322;
	width:100%;
	float:left;
	font:40px 'alegre_sans_ncregular';
	margin:0 0 13px;
}
h4
{
	color:#fff;
	width:97.5%;
	background:url(../images/heading_bg.png) no-repeat;
	float:left;
	padding:13px 0 13px 16px ;
	font:40px 'alegre_sans_ncregular';
	margin:0 0 13px;
}
h5
{
	color:#d85322;
	width:100%;
	float:left;
	font:18px Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0 0 13px;
}
.outer_container
{
	width:100%;
	float:left;
}
.container{
	width:1004px;
	margin:0 auto;
}
.top_container{
	width:1004px;
	overflow:hidden;
	margin-bottom:35px;
}
.logo{
	width:236px;
	float:left;
	border:none;
	margin:0 0 0 19px;
}
.phone_number{
	width:300px;
	float:right;
	margin:55px 19px 0 0;
}
.nav_slider_outer
{
	width:1004px;
	float:left;
}
.nav_container
{
    float: left;
    padding: 0 19px;
    width: 965px;
    z-index: 1;
	    position: relative;

}
.nav_outer
{
    background: url("../images/nav_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 85px;
    overflow: hidden;
    width: 965px;
}
.nav_outer ul
{
    float: left;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 110%;
}
.nav_outer ul li
{
	background:url(../images/nav_sep_bg.gif) right center no-repeat;
	float:left;
}
.nav_outer ul li:hover a
{
	background:url(../images/nav_hover_bg.gif) repeat-x;
	color:#fff;

}
.db_class
{
	display:block !important;
}
.sub-menu
{
    background: url("../images/nav_bg.png") no-repeat scroll -25px -2px transparent;
    list-style: none outside none;
    margin: 0;
	display:none;
    padding: 0;
    position: absolute !important;
    top: 79px !important;
    width: 212px !important;
}
.sub-menu li
{
	float:left;
	z-index:100000;
	position:relative;
}
.nav_outer ul li:hover ul.sub-menu {
	display:block;
	}
.sub-menu li a
{
	color:#202020;
	font:19px helvetica;
	text-decoration:none;
	text-transform:uppercase;
	padding: 10px 16px !important;
	float:left;
}
.sub-menu li a {
  background: url("../images/nav_bg.png") no-repeat scroll -25px -2px rgba(0, 0, 0, 0) !important;
  color: #000000 !important;
}
.sub-menu li a:hover {
    background: url("../images/nav_hover_bg.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.sub-menu li#menu-item-179 a {
	float: left;
	padding: 15px 15px !important;
	text-align: left !important;
	}
.sub-menu li a
{
	 font-size: 18px !important;
    text-align: left !important;
    width: 210px !important;
}
  
.current-menu-item a
{
	background:url(../images/nav_hover_bg.gif) repeat-x;
	color:#fff !important;

}
.nav_outer ul .current_page_item:first-child a
{
	background:url(../images/frst_link_bg.png) no-repeat !important;
	color:#fff;
}
.nav_outer ul li#menu-item-62 a {
		width: 92px;
		text-align: center;
	}
.nav_outer ul li#menu-item-63 a {
		width: 137px;
		text-align: center;
	}
.nav_outer ul li#menu-item-499 a {
		width: 159px;
		text-align: center;
	}
.nav_outer ul li#menu-item-65 a {
		width: 119px;
		text-align: center;
	}
	
.nav_outer ul li#menu-item-137 a {
		width: 110px;
		text-align: center;
	}
	
.nav_outer ul li#menu-item-70 a {
		float: left;
		width: 95px;
		text-align: center;
	}
.nav_outer ul li#menu-item-71 a {
		float: left;
		width: 88px;
		text-align: center;
	}
.nav_outer ul li#menu-item-72 {
	background: none !important;
}
.nav_outer ul li#menu-item-72 a {
	float: left;
	width: 151px;
	text-align: center;
	margin-right: 0px !important;
	}
.nav_outer ul .current_page_item:last-child a
{
	/*
	background:url(../images/last_link_bg.png) right top no-repeat !important;
	*/
	border-radius: 0px 9px 9px 0px !important;
	color:#fff;
}

.nav_outer ul .menu-item-62:hover a
{
	background:url(../images/frst_link_bg.png) no-repeat !important;
	color:#fff;
}
.nav_outer ul .menu-item-72:hover a
{
	background:url(../images/last_link_bg.png) right top no-repeat !important;
	color:#fff;
}

.menu-item-62 .current-menu-item
{
	background:url(../images/frst_link_bg.png) no-repeat !important;
	color:#fff;
}

.nav_outer ul li:hover .last
{
	background:url(../images/last_link_bg.png) right top no-repeat;
	color:#fff;
}

.nav_outer ul li:last-child
{	background:none;
}

.nav_outer ul li:last-child a {
	margin-right: 0px;
}
.nav_outer ul li a
{
	float:left;
	height: 20px;
	color:#202020;
	font:19px helvetica;
	text-decoration:none;
	text-transform:uppercase;
	padding: 29px 0px 30px 0px;
	margin-right: 2px;
}
.slider_outer
{
    background: url("../images/banner_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    padding: 21px 0 31px 21px;
    position: relative;
    top: -8px;
    width: 983px;
}
.slider_outer iframe
{
	/*z-index:9000000000000;*/
	position:relative;
}
.slider_outer img
{
	z-index:-1;
}
.optin_container
{
	width:1004px;
	float:left;
	margin:0 0 9px;
}
.optin_container_top
{
	width:1004px;
	float:left;
}
.optin_container_mid
{
	width:862px;
	padding:0 71px;
	float:left;
	background:#111111;
}
.optin_container
{
	width:1004px;
	float:left;
	margin:0 0 20px;
}
.content_container_top
{
	width:1004px;
	float:left;
}
.content_container_mid
{
	width:930px;
	padding:0 37px;
	float:left;
	background:#111111;
}

.content_container_bottom
{
	width:1004px;
	float:left;
}
.video_outer
{
	width:492px;
	height:284px;
	float:left;
}
.optin_outer
{
	width:296px;
	float:right;
}
.free_pas_outer
{
	width:100%;
	float:left;
    margin: -27px 0 0 0;
}
.entr_detail
{
	width:286px;
	float:left;
	padding:0 5px;
	text-align:center;
	margin:13px 0 10px;
}
.optin_outer_frm
{
	width:270px;
	float:left;
	padding:0 13px;
}
.optin_outer_frm p
{
	margin:0 !important;
}
.optin_outer_frm input[type="text"]
{
	width:260px;
	float:left;
	margin:0 0 5px;
	height:26px;
	padding:5px;
}
.optin_outer_frm input[type="email"]
{
	width:260px;
	float:left;
	margin:0 0 5px;
	height:26px;
	padding:5px;
}

.optin_outer_frm input[type="submit"]
{
	width:270px;
	float:left;
	height:60px;
	border:0;
	font-size:0px;
	cursor:pointer;
	position:relative;
	top:16px;
	padding:0;
	background:url(../images/submit_btn.png) no-repeat;
}

.entr_detail strong
{
	color:#fff;
	margin:0;
	padding:0;
	font:17px helvetica;
	text-transform:uppercase;
}
.bottom_shadow
{
	width:100%;
	float:left;
	text-align:center;
}
.welcome_heading
{
	width:100%;
	float:left;
	margin:20px 0 0 0;
	text-align:center;
}
.inner_heading
{
	width:100%;
	float:left;
	margin:20px 0 0 0;
}

.content_container
{
	width:100%;
	float:left;
}
.content_container_sep
{
	border-top:1px solid #f15a22;
	width:100%;
	padding:31px 0 25px 0;
	float:left;
}
.gyminfo_left
{
	width:469px;
	float:left;
}
.gyminfo_left strong
{
	color:#f15a22;
	font:bold 24px Arial, Helvetica, sans-serif;
	font-style:italic;
	width:100%;
	float:left;
	margin:0 0 19px;
}
.gyminfoimg_right
{
	width:397px;
	float:right;
}
.read_more_band
{
	width:97px;
	float:right;
}
.lt_rd_more
{
	width:97px;
	float:left;
}

.latest_news_outer
{
	width:443px;
	float:left;
	border-right:2px dotted #fff;
}
.gf_outer
{
	width:443px;
	float:right;
}
.lt_img_outer
{
	width:113px;
	float:left;
}
.lt_txt_outer
{
	width:282px;
	float:left;
	margin:0 0 0 10px;
}
.lt_img_outer img
{
	border:3px solid #fff;
	float:left;
	width:107px;
}
.footer_outer
{
	width:100%;
	float:left;
	background:#000;
	border-top:1px solid #3c393a;
}
.footer_inner
{
	width:1004px;
	margin:0 auto;
	padding:18px 0 0 0;
}
.footer_services
{
	width:213px;
	float:left;
	margin:0 35px 0 0;
}
.footer_serv_heading
{
	width:100%;
	float:left;
	margin:0 0 25px;
}
.footer_serv_heading h4
{
	width:100%;
	flaot:left;
	margin:0;
	padding:0 !important;
	background:none !important;
	color:#ececec;
	font:36px 'alegre_sans_ncregular';
}



.footer_serv_nav .sub-menu
{
	display:none !important;
}

.footer_serv_nav ul .current-menu-item a
{
	background:none !important;
	color:#D85322 !important;
}

.footer_serv_nav
{
	width:213px;
	float:left;
	border-right:1px solid #321408;
}
.footer_serv_nav ul
{
	list-style:none;
	margin:0;
	padding:0;
}
.footer_serv_nav ul li
{
	width:170px;
	float:left;
	background:url(../images/footer_nav_bg.png) 0 5px no-repeat;
	padding:0 0 25px 16px;
}
.footer_serv_nav ul li a
{
	color:#fdfafa;
	font:14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}


.footer_cntct
{
	width:409px;
	float:left;
	margin:0 35px 0 0;
}
.footer_cntct_heading
{
	width:100%;
	float:left;
	margin:0 0 25px;
}
.footer_cntct_heading h4
{
	width:100%;
	background:none !important;
	flaot:left;
	margin:0;
	padding:0 !important;
	color:#ececec;
	font:36px 'alegre_sans_ncregular';
}
.footer_cntct_frm_outer
{
	width:409px;
	float:left;
	border-right: 1px solid #321408;
}
.footer_cntct_frm
{
	width:335px;
	float:left;
}

.footer_cntct_frm label
{
	width:100%;
	float:left;
	margin:0 0 10px;
	color:#f3f3f3;
	font:14px Arial, Helvetica, sans-serif;
}
.footer_cntct_frm input[type="text"]
{
	width:325px;
	float:left;
	height:22px;
	line-height:22px;
	padding:5px;
	margin:0 0 11px;
	background:url(../images/footer_inp_bg.png) no-repeat;
	border:0;
}
.footer_cntct_frm input[type="email"]
{
	width:325px;
	float:left;
	height:22px;
	line-height:22px;
	padding:5px;
	margin:0 0 11px;
	background:url(../images/footer_inp_bg.png) no-repeat;
	border:0;
}
.footer_cntct_frm p
{
	margin:0 !important;
	position:relative;
}
.footer_cntct_frm input[type="submit"]
{
	width:128px;
	height:39px;
	float:right;
	font-size:0px;
	background:url(../images/footer_snd_btn.png) no-repeat;
	border:0;
	margin:26px 0 0 0;
	cursor:pointer;
}
.footer_cntct_frm textarea
{
	width:325px;
	height:72px;
	float:left;
	border:0;
	padding:5px;
	background:url(../images/footer_txtbx_bg.png) no-repeat;
}

.footer_social
{
	width:289px;
	float:left;
}
.footer_social_heading
{
	width:100%;
	float:left;
	margin:0 0 25px;
}
.footer_social_heading h4
{
	width:100%;
	flaot:left;
	margin:0;
	padding:0 !important;
	color:#ececec;
	background:none !important;
	font:36px 'alegre_sans_ncregular';
}
.footer_social_outer
{
	width:100%;
	float:left;
}
.social_ico_outer
{
	width:284px;
	float:left;
	padding:0 0 0 5px;
	margin:33px 0 0 0;
	text-align:center;
}
.social_ico_outer a
{
	margin:0 10px 0 0;
}
.footer_hol
{
	width:100%;
	float:left;
	padding:0 0 20px;
}
.cp_right_outer
{
	width:100%;
	float:left;
	background:#fff;
	padding:31px 0;
}
.cp_right_inner
{
	width:1004px;
	margin:0 auto;
}
.cp_right_inner p
{
	color:#f15a22;
	font:14px Arial, Helvetica, sans-serif;
	margin:0 ;
	text-align:center;
}
/******about us*******/ 
.mission_outer
{
	width:580px;
	min-height:608px;
	padding:0 20px 0 0;
	float:left;
	border-right:1px dotted #888888;
}
.mission_outer ul
{
	width:580px;
	float:left;
	list-style:none;
	
}
.mission_outer ul li
{
	background:url(../images/creche_list_bg.png) 0 8px no-repeat;
	color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	padding:0 0 0 20px;
	width:560px;
	margin: 0 0 15px 0;
}


.mission_outer ol
{
	width:580px;
	float:left;
	
}
.mission_outer ol li
{
	color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	padding:0 0 0 20px;
	width:560px;
	margin: 0 0 15px 0;
}


.mission_outer p
{
	font-size:18px !important;
}
.mission_outer p a
{
	color:#fff;
	text-decoration:none;
}
.mission_outer p span
{
	color:#f15a22;
}
.sidebar
{
	width:300px;
	float: left;
	padding: 0 0 0 19px;
}
.sidebar_frm_outer
{
	 background: #cf2e04 none repeat scroll 0 0;
    float: left;
    padding: 0 15px 0 14px;
    width: 271px;
/*	width:271px;
	float:left;
	background:url(../images/sidebar_frm_bg.jpg) repeat-y;
	padding:0 15px 0 14px;	*/
}
.sidebar_frm_outer p
{
	margin:0 0 9px !important;
}
.sidebar_frm_outer p strong
{
	font:19px 'alegre_sans_ncregular';
}


.sidebar_frm_outer input[type="text"]
{
	width:257px;
	border:0;
	float:left;
	margin:0 0 7px;
	height:20px;
	background:url(../images/sidebar_inp_bg.png) no-repeat;
	padding:5px;
}
.sidebar_frm_outer input[type="submit"]
{
	width:73px;
	height:32px;
	float:left;
	background:url(../images/submit_btn_sidebar.png) no-repeat;
	border:0;
	margin:7px 0 10px 0;
	cursor:pointer;
}


/*


.sidebar_frm_outer.new-pop {
    background: #cf2e04 none repeat scroll 0 0;
    float: left;
    height: 270px !important;
    padding: 0 15px 0 14px;
    width: 271px;
	font-size:12px !important;
	margin:-30px 0px 0px 0px !important;
}*/


.sidebar_frm_outer.new-pop {
    background: #cf2e04 none repeat scroll 0 0;
    float: left;
    height: 270px !important;
    padding: 0 15px 0 14px;
    width: 271px;
    font-size: 13px !important;
    margin: -35px 0px 0px 0px !important;
    text-align: center;
}

.mem_outer
{
	width:100%;
	float:left;
	margin:21px 0 0 0;
}
.mem_head_outer
{
	width:300px;
	float:left;
}
.mem_outer ul
{
	list-style:none;
	padding:0;
	margin:0;
	width:300px;
	float:left;
	margin:25px 0 15px;
}
.mem_outer ul li
{
	color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	background:url(../images/mem_list_bg.gif) no-repeat;
	padding:0 0 0 20px;
	margin:0 0 25px;
}
.mem_outer ul li span
{
	color:#f15a22;
	float:right;
	font-weight:bold;
}
.join_now_outer
{
	width:100%;
	float:left;
}
.opening_hours_outer
{
	width:100%;
	float:left;
	margin:17px 0;
	padding:10px 0;
	border-top:1px dotted #f15a22;
	border-bottom:1px dotted #f15a22;
	
}
.opening_list
{
	width:100%;
	float:left;
}
.opening_list ul
{
	list-style:none;
	padding:0;
	margin:0;
	width:300px;
	float:left;
}
.opening_list ul li
{
	color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	background:url(../images/opening_lst_bg.gif) no-repeat;
	padding:0 0 10px 20px;
	border-bottom:1px solid #424242;
	margin:0 0 10px;
}
.opening_list ul li span
{
	float:right;
	color:#fff;
}
/********about us end***********/
/**********contact start************/
.contact_frm_outer
{
	width:100%;
	float:left;
}
.contact_frm_outer label
{
	width:100%;
	float:left;
	color:#fff;
	font:17px helvetica;
	margin:0 0 10px;
}
.contact_frm_outer input[type="text"]
{
	width:373px;
	float:left;
	height:23px;
	line-height:23px;
	border:0;
	margin:0 0 18px;
	background:url(../images/contact_inp_bg.png) no-repeat;
	padding:5px;
}

.contact_frm_outer input[type="email"]
{
	width:373px;
	float:left;
	height:23px;
	line-height:23px;
	border:0;
	margin:0 0 18px;
	background:url(../images/contact_inp_bg.png) no-repeat;
	padding:5px;
}


.contact_frm_outer input[type="submit"]
{
	width:235px;
	float:left;
	cursor:pointer;
	font-size:0px;
	height:59px;
	border:0;
	margin:0 0 18px;
	background:url(../images/cntact_submit_btn.png) no-repeat;
}

.contact_frm_outer textarea
{
	width:545px;
	height:82px;
	float:left;
	border:0;
	background:url(../images/contact_txtarea_bg.png) no-repeat;
	padding:5px;
	margin:0 0 30px;
}
.creche_left
{
	width:400px;
	float:left;
}
.creche_left strong
{
	color:#f15a22;
	font:bold 20px Arial, Helvetica, sans-serif;
	font-style:italic;
	width:100%;
	float:left;
	margin:0 0 19px;
}
.creche_right
{
	width:497px;
	float:right;
}

/**********contact end************/
/**********news page start************/
.post_outer
{
	width:560px;
	float:left;
	padding:0 20px 0 0;
	margin:0 0 27px;
}
.post_outer h4 strong
{
	float:right;
	color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:12px 0 0 0;
}

.single_post_outer
{
	width:100%;
	float:left;
	padding:0 20px 0 0;
	margin:0 0 27px;
}
.single_post_outer h4 strong
{
	float:right;
	color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:12px 0 0 0;
}



.post_img_outer
{
	width:142px;
	height:110px;
	float:left;
	border:2px solid #e3481f;
}
.post_img_outer img
{
	width:100%;
	height:100%;
	float:left;
}
.post_txt_outer
{
	width:389px;
	float:left;
	margin:0 0 0 18px;
}
.post_container
{
	width:580px;
	min-height:608px;
	padding:0 20px 0 0;
	float:left;
	border-right:1px dotted #888888;
}
.catagories_outer
{
	width:100%;
	float:left;
	margin:16px 0 0 0;
}
.post_rdmore_btn
{
	width:100%;
	float:left;
	text-align:right;
	margin:25px 0 0 0;
}


/************* Sohail group fitness css**************/

.groupfit_info_left
{
 width:570px;
 float:left;
}

.groupfit_info_left p
{
 font-size:14px !important;
}

.gym_classes {
 width:570px;
 float:left;
 border-bottom:solid 1px #f15a22;
 padding:0 0 18px;
 margin-bottom:15px;
}

.gym_classes_text {
 float:right;
 width:300px;
}

.gym_classes_text p
{
 font-size:14px !important;
 margin:0;
 line-height:18px;
 text-align:justify;
}

.gym_classes_text p span
{
 color:#f15a22 !important;
 font-weight:bold;
 font-size:16px;
 line-height:24px;
}

.gym_classes img {
 float:left;
 margin-right:25px;
}


/************* Sohail Crew css**************/

.crew_trainers {
 border:none;
 margin:0 0 30px;
 float:left;
}

.all_trainer_hvr {
 background:url(../images/all_trainer_btn.png) no-repeat !important;
 width:174px;
 height:56px;
 margin-right:24px;
 position:relative;
 float:left;
}

.staff_hvr {
 background:url(../images/staff_btn.png) no-repeat !important;
 width:174px;
 height:56px; 
 position:relative; 
 float:left; 
 display: none;
}

.ptrainer_hvr {
 background:url(../images/ptrainer_btn.png) no-repeat !important;
 width:174px;
 height:56px;
 margin-right:24px;
 position:relative; 
 float:left; 
}
.all_trainer_hvr2 {
 background:url(../images/all_trainer_hvr.png) no-repeat !important;
 width:174px;
 height:56px;
 float:left; 
}

.staff_hvr2 {
 background:url(../images/staff_hvr.png) no-repeat !important;
 width:174px;
 height:56px;
 float:left; 
}

.ptrainer_hvr2 {
 background:url(../images/ptrainer_hvr.png) no-repeat !important;
 width:174px;
 height:56px;
 float:left; 
}



.all_trainer_hvr:hover {
 background:url(../images/all_trainer_hvr.png) no-repeat !important;
 width:174px;
 height:56px;
 float:left; 
}

.staff_hvr:hover {
 background:url(../images/staff_hvr.png) no-repeat !important;
 width:174px;
 height:56px;
 float:left; 
}

.ptrainer_hvr:hover {
 background:url(../images/ptrainer_hvr.png) no-repeat !important;
 width:174px;
 height:56px;
 float:left; 
}


.gym_crew_all {
 width:570px;
 padding:0 0 18px;
 margin:15px 0 15px 0;
 float:left;
}

.gym_crew {
 float:left;
 width:570px;
 margin-bottom:15px;
}

.gym_crew_text {
 width:340px;
 float:right;
}

.gym_crew_all p
{
 font-size:14px !important;
 margin:0 0 15px;
 line-height:18px;
}

.gym_crew_all p span
{
 color:#f15a22 !important;
 font-weight:bold;
 font-size:16px;
 font-style:italic;
 margin:0 0 15px; 
}

.gym_crew img {
 float:left;
 margin-right:20px;
}

.gym_crew_detail {
 width:260px;
 margin:0 20px 0 0;
 float:left;
 border:none;
}

.gym_crew_detail ul
{
 list-style:none;
  padding-left:15px;
 float:left;
 width:100%;
}
.gym_crew_detail ul li 
{
 background:url(../images/footer_nav_bg.png) 0 5px no-repeat;
 padding:0 0 10px 15px;
 font-size:14px;
 width:100%;
 margin:0;
}
.gym_crew_detail ul li a
{
 color:#fdfafa;
 font:14px Arial, Helvetica, sans-serif;
 text-decoration:none;
}

/************* Sohail css ENF**************/
.frm_field_outer
{
	width:100%;
	position:relative;
	float:left;
}
.div1
{
	width:100%;
	float:left;
}
.fb_iframe_widget
{
	background:#fff;
}
.aligncenter
{
	text-align:center;
}
.time_table_outer
{
	width:100%;
	float:left;
	text-align:center;
	margin:20px 0 35px;
}
.next
{
	width:65px;
	height:28px;
	background:url(../images/nxt_btn.png) no-repeat;
	font-size:0 !important;
	border:none !important;
	margin: 0 0 0 13px !important;
}
.page-numbers
{
	color:#fff;
	font:14px Arial, Helvetica, sans-serif;
	border:1px solid #fff;
	padding:5px;
	float:left;
	margin:0 5px;
	
}
.prev
{
	width:65px;
	height:28px;
	background:url(../images/pre_btn_bg.png) no-repeat;
	font-size:0 !important;
	border:none !important;

}
.pagination_outer
{
	width:271px;
	float:left;
}
.really_simple_share
{
	padding-top: 7px !important;
}
.commentlist p
{
	color:#000 !important;
}
.respond p
{
	color:#000 !important;
}




/************* timetable css start**************/
.timetable {
    font-size: 11px;
    width: 927px;
	background-color:#000;
}
.timetable .row_gray {
	/*background-color: #727272;*/
    background-color: #000;	
}

.timetable tbody tr {
    background: url("../images/dotted_line.png") repeat-x scroll left top transparent;
}
.timetable th, .timetable td {
    padding: 15px 10px 15px 10px;
    text-align: center;
    width: 12.5%;
	border:1px dotted #8B8B8B;
	font-weight:bold;
}
.timetable .event:hover, .timetable .event.tooltip:hover {
    background-color: #e74f28 !important;
    color: #000000 !important;
}
.topbar_tt
{
	background:url(../images/tt_topbar_bg.gif) repeat-x;
}
.topbar_tt th
{
	text-transform:uppercase;
	font:15px helvetica !important;
	color:#fff !important;
	font-weight:bold !important;
}

.timetable th, .timetable td a
{
	color:#000;
	font:14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
}
.event
{
	color:#000;
	font:14px Arial, Helvetica, sans-serif;
}

.tt_time
{
	color:#fff !important;
	font:15px helvetica !important;
}
.pop_outer
{
	width:100%;
	float:left;
}
.pop_outer h3
{
	text-align:left !important;
}
.pop_outer p
{
	color:#000 !important;
	text-align:left !important;
}
.pop_outer p span
{
	color:#D85322 !important;
}
.slide-title
{
	display:none !important;
}
/************* timetable css start**************/
.header_click_free_pas_btn
{
	width:327px;
	float:left;
	margin:51px 0 0 55px;
}
.header_btn_outer
{
	width:300px;
	float:left;
	margin:0 0 0 25px;
}
#subForm
{
	height:31px !important;
}

.main-div{
    background: none repeat scroll 0 0 #DFDFDF;
    border: 1px solid #000000;
    border-radius: 9px;
    height: 593px;
    margin: 22px auto;
    width: 600px;
}
.div-heading {
    background: none repeat scroll 0 0 #B83A0E;
    border-radius: 9px 9px 0 0;
    color: #FFFFFF;
    float: left;
    font: 31px 'alegre_sans_ncregular';
    width: 588px;
	padding: 10px 0 10px 12px;
    text-align: left;
}
.table-div {
    float: left;
    height: 500px;
    overflow: auto;
    width: 96%;
}
.popup-head {
    color: #000000;
    float: left;
    font: 28px 'alegre_sans_ncregular';
    padding-right: 0;
    text-align: left;
    width: 20%;
	padding-bottom: 11px;
}
.popup-head2 {
	color: #e14015;
    float: left;
    font: 20px helvetica;
	text-align: left;
}
.popup-fir {
	color: #e14015;
    float: left;
    font: 22px helvetica;
}

.popup-left3 {
	font:28px 'alegre_sans_ncregular';
	color:#000;
	float:right;
	/*-webkit-margin-before:-29px; */
}
.popup-left4 {
	font:28px 'alegre_sans_ncregular';
	color:#fff;
	float:right;
	background:url(http://thegymfactory.com.au/wp-content/uploads/2014/03/popup-bg.png) no-repeat;
	height: 36px;
    margin: -5px 0 0 6px;
    width: 82px;
}
.popup-head9{
	color: #262324;
    float: left;
    font: 17px helvetica;
    margin: -15px 0 0 -4px;
}
.td-main{
    float:left;
	width:100%;
}
.td-main > br {
    display: none;
}
.popup-label {
    color: #000000;
    float: left;
    font: 17px arial;
    padding-bottom: 11px;
    padding-right: 0;
    text-align: left;
    width: 20%;
	padding-top: 12px;
}
.popup-text{
    float:left;
	width: 80%;
}
.popup-text [type="text"]{
    background:url(http://thegymfactory.com.au/wp-content/uploads/2014/03/text-popup-bg.png) no-repeat;
	border: medium none;
    height: 46px;
    width: 370px;
	padding-left: 10px;
	background-size: 100% 100%;
	outline: none;
}
#AnythingPopup_BoxContainerBody18{
    width:487px !important;
}
.submit-btn-popup{
	background: url("http://thegymfactory.com.au/wp-content/uploads/2014/03/submit_btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 71px;
    margin-left: 17px;
    margin-top: 2px;
    width: 194px;
	cursor:pointer;
}
.bookbtn {
	background:url(../images/book_btn.png) no-repeat;
    border: medium none;
    margin: 6px 0 6px 0;
    width: 75px;
	height: 25px;
	cursor:pointer;
	font-size:0px;
}
.popup-left4 > span {
    padding: 6px 9px 0 7px;
}
#AnythingPopup_BoxContainerFooter18{
background: none repeat scroll 0 0 #f1f1f1 !important;
}

body.customize-support .gym_classes {
	border-bottom: medium none !important;
    margin-top: 30px !important;
    width: 100% !important;
}